/*
 Theme Name:   TITAN Blank Child Theme
 Theme URI:    https://titandmc.com
 Description:  GeneratePress child theme by Titan Digital Management
 Author:       Titan DM Company
 Author URI:   https://titandmc.com
 Template:     generatepress
 Version:      0.1
*/
@import url("fonts.css");
/*============================================================================
                    Global
=============================================================================*/
body {
  font-family: "sansation";
}
h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-family: "sansation";
}
.alignright {
  float: right !important;
}
#content {
  padding: 15px 60px 40px 60px;
}
.entry-title {
  display: none;
}
.page-headerTitle {
  font-size: 30px;
  line-height: 30px;
  color: #231f20;
  margin: 0px;
  padding-bottom: 20px;
}
/*============================================================================
                    Header
=============================================================================*/
.action-bar {
  display: flex;
  justify-content: flex-end;
  background: #fff;
  max-width: 1100px;
  margin: 0 auto;
}
.action-bar .action-bar-content {
  display: flex;
  flex-flow: row nowrap;
  align-items: center;
  margin-right: 60px;
  margin-top: 17px;
}
a.ab-phone {
  color: #000;
  font-size: 16px;
  margin-right: 5px;
}
.action-bar a div {
  color: #fff;
  background: #000;
  border-radius: 50%;
  font-size: 13px;
  margin: 0 3px;
  padding: 5px 9px;
  display: flex;
  width: 10px;
  justify-content: center;
  align-items: center;
  height: 17px;
}
.action-bar img {
  margin-left: 3px;
  min-width: 22px;
}
.action-bar .search-form {
  margin-left: 10px;
  display: flex;
  align-items: center;
}
.action-bar .search-field {
  height: 30px;
  padding: 0 0 0 15px;
  background: transparent;
  border-color: #77787b !important;
  border-right: none;
  width: 200px;
}
.action-bar .search-submit {
  height: 30px;
  padding: 0px 15px;
  background: #fff;
  border: 1px solid #77787b;
  font-family: FontAwesome;
  color: #626366;
}
.action-bar .search-submit:hover {
  background: #ebebeb;
  color: #626366;
}
.inside-header {
  margin-top: 17px;
  padding: 0 60px !important;
}
#site-navigation {
  margin-top: 45px;
}
#site-navigation,
.main-navigation .main-nav ul li:hover > a {
  background: #cbddeb;
  color: #428bca;
}
.inside-navigation {
  background: #cbddeb;
}
.main-navigation ul::before {
  content: "";
  display: block;
  float: left;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 33px 41px 0 0;
  border-color: #fff transparent transparent;
  background: #cbddeb;
}
.main-navigation .main-nav ul li a {
  line-height: 33px;
  font-size: 12px;
  margin-left: 10px;
  padding-left: 0px;
  padding-right: 0px;
  color: #231f20;
  text-transform: uppercase;
}
.main-navigation .main-nav ul li a:after {
  content: "/";
  margin-left: 10px;
  color: #a9acb0;
}
.main-navigation .main-nav ul li:first-of-type a {
  margin-left: 0px;
}
.main-navigation .main-nav ul li:last-of-type a:after {
  content: "";
}
.main-navigation .main-nav ul li.current-menu-item > a {
  color: #428bca !important;
  background-color: #cbddeb !important;
}
.main-navigation .main-nav ul li[class*="current-menu-"] > a {
  background: #cbddeb;
  color: #428bca !important;
}
.main-navigation .main-nav ul li[class*="current-menu-"] > a:hover,
.main-navigation .main-nav ul li[class*="current-menu-"].sfHover > a {
  background: #cbddeb;
  color: #428bca !important;
}
.main-navigation .main-nav ul li:hover > a,
.main-navigation .main-nav ul li:focus > a,
.main-navigation .main-nav ul li.sfHover > a {
  background: #cbddeb;
  color: #231f20;
}
.main-navigation .main-nav ul ul {
  background: #cbddeb;
}
.main-navigation .main-nav ul ul li a {
  line-height: 33px;
  font-size: 12px;
  margin-left: 10px;
  padding-left: 20px;
  padding-right: 0px;
  color: #231f20;
}
.main-navigation .main-nav ul ul li a:hover {
  background: #cbddeb;
  color: #428bca !important;
}
/*============================================================================
                    Footer
=============================================================================*/
.footer-logo {
  background: #fff;
}
.footer-logo img {
  display: block;
  margin: 0 auto;
  width: 120px;
  height: auto;
}
footer.site-info {
  background-color: #fff;
  font-size: 11px;
  color: #626366;
}
/*============================================================================
                    Home Page
=============================================================================*/
.home-slider-mobile {
  display: none;
}
.slider-title,
.slider-subtext {
  color: #fff !important;
  font-family: "sansation" !important;
}
.slider-subtext {
  border-left: 2px solid #fff;
  padding-left: 20px;
}
.box-links {
  margin-top: 15px;
}
.box-links a:not(:first-of-type) img {
  margin-left: -82px;
}
.box-links-mobile {
  display: none;
  margin-top: 15px;
}
.slider-box {
  border: none !important;
  display: flex;
  flex-flow: row nowrap;
}
.slider-box::before {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 100px 102px 0 0;
  border-color: transparent rgba(0, 96, 156, 0.7) transparent;
}
.slider-box .slider-box-container {
  background: rgba(0, 96, 156, 0.7);
  display: flex;
  flex-flow: row nowrap;
  align-items: center;
  justify-content: space-between;
}
.slider-box .slider-box-container > div:last-of-type {
  width: 28%;
  border-left: 2px solid #fff !important;
  padding-left: 20px !important;
  margin: 10px 0px !important;
}
.slider-box .slider-box-container p {
  margin: 0px !important;
  padding: 0px !important;
}
.slider-box h1 {
  font-size: 31px !important;
  color: #fff !important;
}
.slider-box h1:hover {
  text-decoration: underline;
}
.slider-cut-mobile {
  display: none;
}
/*============================================================================
                    Main Content
=============================================================================*/
.page-template-page-template #primary #main {
  padding-left: 20px;
  border-left: 1px solid #cdced0;
  display: flex;
  flex-flow: column nowrap;
}
.page-template-page-template #primary #main .main-content {
  padding-right: 20px;
  border-right: 1px solid #cdced0;
  width: 100%;
}
.page-template-page-template #primary #main .main-wrapper {
  display: flex;
  flex-flow: row nowrap;
  margin-top: 30px;
}
.custom-sidebar {
  display: block;
  float: left;
  width: 200px;
}
.custom-sidebar ul {
  list-style: none;
  border-bottom: 1px solid #cdced0;
  margin: 0px;
  padding: 0px;
}
.custom-sidebar ul li {
  color: #626366;
  border-top: 1px solid #cdced0;
}
.custom-sidebar ul li a {
  font-size: 12px;
  line-height: 18px;
  color: #231f20;
  font-weight: bold;
  text-transform: uppercase;
  font-family: "sansation";
}
.image-bar {
  display: flex;
  flex-flow: row nowrap;
  justify-content: space-between;
}
.right-sidebar {
  padding-left: 15px;
  min-width: 155px;
  width: 155px;
}
.right-sidebar h4 {
  font-family: "sansation";
  color: #626366;
  font-weight: 700;
  font-size: 14px;
  margin-top: 10px;
  margin-bottom: 0px;
}
.right-sidebar ul {
  margin: 0 0 15px 0;
  padding: 0px;
}
.right-sidebar ul li {
  list-style: none;
}
.right-sidebar ul li a {
  font-size: 11px;
  font-family: "sansation";
  color: #428bca;
}
.wpcf7-form div {
  display: flex;
  flex-flow: row nowrap;
  align-items: center;
  justify-content: space-between;
}
.wpcf7-form h3 {
  font-size: 12px;
  font-weight: 700;
  color: #626366;
}
.wpcf7-form h3 span {
  color: red;
  margin-left: 2px;
}
.wpcf7-form p {
  width: 80%;
}
.wpcf7-form input:not([type="submit"]) {
  width: 100%;
  background: transparent !important;
}
.wpcf7-form textarea {
  height: 150px;
}
.wpcf7-form-control.wpcf7-submit {
  text-shadow: 0 1px 0 #fff;
  background: linear-gradient(to bottom, #ffffff 0, #e0e0e0 100%);
  color: #333;
  border: 1px solid #ccc;
  border-radius: 4px;
  font-size: 14px;
}
.wpcf7-form-control.wpcf7-submit:hover {
  background: #e0e0e0;
  border: 1px solid #ccc;
  color: #333;
}
/*============================================================================
                    Mobile Header
=============================================================================*/
button.menu-toggle {
  color: #888 !important;
}
/*============================================================================
                    Responsive Media Queries
=============================================================================*/
@media screen and (max-width: 1100px) {
  .image-bar {
    flex-flow: row wrap;
    justify-content: center;
  }
  .image-bar img {
    margin-bottom: 10px;
    margin-right: 10px;
  }
  .box-links {
    display: none;
  }
  .box-links-mobile {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
  }
  .box-links-mobile a {
    width: 48%;
  }
}
@media screen and (max-width: 980px) {
  .custom-sidebar {
    display: block;
    float: left;
    width: 100px;
  }
  .inside-navigation {
    background: #fff;
    padding: 0 60px;
  }
  button.menu-toggle {
    color: #888 !important;
    border: 1px solid #ddd;
    border-radius: 4px;
    padding: 10px !important;
    line-height: 15px;
  }
  .site-logo.mobile-header-logo img {
    height: auto !important;
    width: 272px !important;
  }
  .main-navigation .main-nav ul li:first-of-type a {
    margin-left: 10px;
  }
  .main-navigation .main-nav ul li a:after,
  .main-navigation ul::before {
    display: none;
  }
  div#mobile-menu {
    background: #cbddeb;
  }
}
@media screen and (max-width: 767px) {
  .right-sidebar {
    padding-left: 0px;
    min-width: 100%;
    width: 100%;
    margin-top: 30px;
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-evenly;
    text-align: center;
  }
  .page-template-page-template #primary #main .main-wrapper {
    flex-flow: column nowrap;
  }
}
@media screen and (max-width: 600px) {
  .action-bar {
    padding: 0 20px;
  }
  .action-bar .action-bar-content {
    margin-right: 0px;
  }
  #content {
    padding: 15px 20px 40px 20px;
  }
  .inside-navigation {
    padding: 0 20px;
  }
  .custom-sidebar {
    display: none;
    float: none;
    width: 100%;
    margin: 20px 0;
    text-align: center;
  }
  .page-template-page-template #primary #main {
    border: none;
    padding-left: 0px;
  }
  .page-template-page-template #primary #main .main-content {
    border-right: none;
  }
}
@media screen and (max-width: 500px) {
  .box-links-mobile {
    justify-content: center;
  }
  .box-links-mobile a {
    width: 100%;
  }
  .box-links-mobile img {
    margin-bottom: 10px;
  }
}
@media screen and (max-width: 480px) {
  a.ab-phone {
    font-size: 14px;
  }
  .home-slider-desktop {
    display: none;
  }
  .home-slider-mobile {
    display: block;
  }
  .slider-subtext {
    border-left: none !important;
    padding-left: 0px !important;
  }
  #site-navigation,
  .main-navigation .main-nav ul li:hover > a {
    color: #231f20;
  }
  .slider-box .slider-box-container {
    flex-flow: column nowrap;
  }
  .slider-box h1 {
    font-size: 21px !important;
    color: #fff !important;
  }
  .slider-box .slider-box-container > div:last-of-type {
    width: 100%;
    border-left: none !important;
    padding-left: 0px !important;
    border-top: 2px solid #fff !important;
    margin: 10px 0px !important;
  }
  .slider-box::before {
    display: none;
  }
  .slider-box .slider-box-container {
    width: 100% !important;
    background: rgba(0, 96, 156);
  }
  .slider-cut-mobile {
    display: block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 40px 40px 0 0;
    border-color: transparent #fff transparent;
  }
}
@media screen and (max-width: 400px) {
  .action-bar .search-field {
    width: 140px;
  }
  .right-sidebar {
    flex-flow: column nowrap;
    justify-content: center;
  }
  .site-logo.mobile-header-logo img {
    height: auto !important;
    width: 230px !important;
  }
}
